%% the title page may need a different binding correction
%% \KOMAoptions{BCOR=15mm}
%% suppress page numbers on title page
\thispagestyle{empty}
\begin{centering}
  \begin{Large}

    Firstname Lastname

    \vspace*{2cm}

    {\LARGE \textsf{\textbf{MyTitle}}}

    \vspace*{2cm}

    \textbf{Example report} \\[5mm]
    to be submitted here or there \\

    \vspace*{1cm}

    submitted to the \\
    % NOTE: forces overfull \hbox by ~4pt
    \mbox{Faculty of Environmental and Regional Sciences and Education} \\
    University of Graz

    \vspace*{1cm}

    \begin{flushleft}
      First referee: Prof.\;Dr.\;LASTNAME~Firstname \\[-1mm]
      \hspace*{5mm} {\large Wegener Center for Climate and Global Change, University of Graz}

      \vspace*{5mm}

      Second referee: Other name \\[-1mm]
      \hspace*{5mm} {\large Other institution}

      \vspace*{5mm}

      Third referee: Other name \\[-1mm]
      \hspace*{5mm} {\large Other institution}
    \end{flushleft}

    \vfill

    \textbf{\today}

\end{Large}
\end{centering}
\cleardoublepage


\thispagestyle{empty}
\cleardoublepage
